.head{
    height: 10vh;
    background-color: rgb(170, 167, 167);
    margin-bottom: 2vh;
}
.sub{
    height: 74vh;
}
.a{
    position: absolute;
    background-color: greenyellow;
    left: 30%;
    width: 40%;
    height: 74vh;
}
.b{
    float: left;
    width: 30%;
    background-color: green;
    height: 74vh;
}
.c{
    position:absolute;
    width: 29.5%;
    left: 70%;
    background-color:yellow;
    height: 74vh;
}
.foot{
    margin-top: 2vh;
    background-color:rgb(170, 167, 167);
    height: 10vh;
}
@media only screen and (max-width: 1100px){
    .a{
        position:static;
        left: 0px;
        width: 100%;
        height: 36vh;
    }
    .b{
        height: 36vh;
        width: 50%;
    }
    .c{
        left: 50%;
        height: 36vh;
        width: 49%;
    }
}

@media only screen and (max-width: 500px){
    .b{
        float: none;
        height: 18vh;
        width: 100%;
    }
    .c{
        left: 1vh;
        height: 18vh;
        width: 97%;
    }

}